# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = fluajho
pkgbase = fluajho
pkgver = 1.7.3-1.0
pkgdesc = A simple sf2 soundfont host/player
url = https://www.laborejo.org/fluajho/
builddate = 1668289606
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 21368311
arch = any
license = GPL3
group = pro-audio
provides = soundfont-synthesizer
depend = hicolor-icon-theme
depend = libcalfbox-lss
depend = python
depend = python-pyqt5
depend = ttf-dejavu
optdepend = new-session-manager: Session management
